Subject: Re: [PATCH] format-patch: give an overview of what a "patch" message is

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Mar 2021 15:41:53 -0700

Jeff King <[email-masked]> writes:

> You should start the first line of the message body with:
>
>   From: Original Author <[email-masked]>
>
> git-send-email will do this automatically if the author of the commit you
> are sending does not match your identity (you may also need to use "git
> commit --author" to make sure the author is set correctly in the
> commit).

Thanks.

FYI, the commit in question is 28e29ee3 (format-patch: give an
overview of what a "patch" message is, 2021-03-24) and I think it is
ready for 'next'.